<!DOCTYPE html> 
<html lang='en'> 
<head>
<meta charset='UTF-8'>
<title>Reporte de Pruebas Automatizado</title>
<link rel='stylesheet' href='C:\Users\kenxh\OneDrive\Escritorio\Automation\Automation\src\test\resources\img\estilos.css'>
<link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css'>
<script src='https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js'></script>
<script src='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js'></script>
</head>
<body>
<table>
<tr>
<td>
<img src='C:\Users\kenxh\OneDrive\Escritorio\Automation\Automation\src\test\resources\img\TCS.jfif' width='140' height='80'/>
</td>
<td>
<img src='C:\Users\kenxh\OneDrive\Escritorio\Automation\Automation\src\test\resources\img\BCP.png' width='140' height='80'/>
</td>
<td>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<b>Fecha y Hora de Generaci&oacute;n del Reporte: </b>2021/04/07 23:42:19
</td>
</tr>
</table>
<div class='container' >
<h2 align='center'>REPORTE DE PRUEBAS AUTOMATIZADO</h2><br><br>
</div>
<div class='container'>
<table class='table table-bordered table-hover'>
<tr><td colspan='4' align='center' class='active'><b>PROCESO: REPORTE TEST</b></td></tr>
<tr class='active'>
<th colspan='4'>DETALLE</th>
</tr>
<tr class='active' align='center'>
<td width='50'><b>Item</b></td>
<td width='200'><b>Codigo de Registro</b></td>
<td width='200'><b>Estado</b></td>
<td width='50'><b>Log</b></td>
</tr>
<tr><td align='Center'>1</td>
<td align='Center'>Kenyi</td>
<td align='Center'><a href=C:\Users\kenxh\OneDrive\Escritorio\Automation\Automation/reportes/file_20210407_234225.png style='color:Red'>FAIL</a></td><td align='Center'><a href=C:\Users\kenxh\OneDrive\Escritorio\Automation\Automation/reportes/file_20210407_234219.txt style='color:Blue'>Diferencia de datos</a></td><p></p>
</tr>
<tr><td align='Center'>2</td>
<td align='Center'>Kenyi</td>
<td align='Center'>PASS</td>
<td align='Center'><a href=C:\Users\kenxh\OneDrive\Escritorio\Automation\Automation/reportes/file_20210407_234227.txt style='color:Blue'>OK</a></td>
<p></p>
</tr>
</table>
<div class='container'>
<table class='table table-bordered table-hover'>
<tr class='active'>
<th colspan='5'>RESUMEN</th>
</tr>
<tr>
<td width='210'><b>Tiempo de Inicio :</b></td>
<td width='100' align='center'>2021/04/07 23:42:06</td>
<td width='210'><b>Tiempo de Finalizaci&oacute;n :</b></td>
<td width='100' align='center'>2021/04/07 23:42:33</td>
<td colspan='4' rowspan='3'>
<canvas id='myChart'></canvas>
<script src='C:\Users\kenxh\OneDrive\Escritorio\Automation\Automation\src\test\resources\img\chart.js'></script>
<script>
var ctx = document.getElementById('myChart').getContext('2d');
var chart = new Chart(ctx, {
type: 'doughnut',
data:{
datasets: [{
data: [1,1],
backgroundColor: ['green', 'red'],
label: 'Comparacion de navegadores'}],
labels: ['OK','Fail']},
options: {responsive: true}
});
</script>
</td>
</tr>
<tr>
<td><b>Nombre Clase Test : </b></td>
<td align='center'>ReporteTest</td>
<td><b>Total Registros en Plantilla :</b></td>
<td align='center'>2</td>
</tr>
<tr>
<td><b>Total de Registros Ejecutados :</b></td>
<td align='center'>2</td>
<td><b>Ejecutado por :</b></td>
<td align='center'>kenxh</td>
</tr>
</table>
</div>
<br><br>
<div class='container'>
<marquee bahavior=alternate>Derechos reservados &copy; 2021 - Reporte dise&ntilde;ado por TCS</marquee><br>
</div>
</body>
</html>